class CreateSubjectAppointments < ActiveRecord::Migration[5.2]
  def change
    create_table :subject_appointments do |t|
      t.references :subject, index: true
      t.references :user, index: true

      t.timestamps
    end
  end
end
